<!DOCTYPE HTML>
<html>
	<head>
		<title>DNK SPACE</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Header -->
			<div id="header">
				<span class="logo fas fa-dollar-sign"></span>
				<h1>Краудфандинг</h1>
				<h1>Pre-Seed</h1>
				<p>в образовательную игру </a></p>
			</div>

		<!-- Main -->
			<div id="main">

				<header class="major container medium">
					<h2 style="margin-bottom: 1em;">Высокодоходные инвестиции:</h2>
					<h4>
					Предложение действует 
					<br />
					с 22.02.2022 до 28.02.2022 </h4>
					<!--
					<p>Tellus erat mauris ipsum fermentum<br />
					etiam vivamus nunc nibh morbi.</p>
					-->
					<h4>
						Стань владельцем доли в dnkspace</h4>
				</header>

				<div class="box alt container">
					<section class="feature left">
						<a  class="image icon solid fa-signal"><img src="images/1.jpg" width="100%" alt="" /></a>
						<div class="content">
							<h3>Уникальная возможность</h3>
							<p>22 февраля официально стартует краудфангинговая компания образовательного проекта dnkspace. Получите долю в международной комании по выгодным условиям  </p>
						</div>
					</section>
					<section class="feature right">
						<a  class="image icon solid fas fa-coins"><img src="images/invest.jpg" width="100%" alt="" /></a>
						<div class="content">
							<!-- <h3>Выгодные условия</h3> -->
							<p>Принято выделять десятину на благотворительность. Командой проекта было принято решение отдать эти 10% пользователям платформы. 
								Поэтому не удивляйтесь откуда у вас будет больше 1000% прибыли, это наша благотворительность.</p>
						</div>
					</section>
					<section class="feature left">
						<a  class="image icon solid fas fa-chart-line"><img src="images/3.jpg" width="100%" alt="" /></a>
						<div class="content">
							<!-- <h3>Высокая доходность</h3> -->
							<p>Миссия компании - улучшить жизнь 100 млн людей. Запустив краудфангинг, мы помогаем людям заработать и улучшить свое положение </p>
							<span style="margin-top: 1em"><b>Ожидаемая доходность вложений - 1000%</b><span>
						</div>
					</section>
				</div>

				<!--
				<div class="box container">
					<header>
						<h2>A lot of generic stuff</h2>
					</header>
					<section>
						<header>
							<h3>Paragraph</h3>
							<p>This is the subtitle for this particular heading</p>
						</header>
						<p>Phasellus nisl nisl, varius id <sup>porttitor sed pellentesque</sup> ac orci. Pellentesque
						habitant <strong>strong</strong> tristique <b>bold</b> et netus <i>italic</i> malesuada <em>emphasized</em> ac turpis egestas. Morbi
						leo suscipit ut. Praesent <sub>id turpis vitae</sub> turpis pretium ultricies. Vestibulum sit
						amet risus elit.</p>
					</section>
					<section>
						<header>
							<h3>Blockquote</h3>
						</header>
						<blockquote>Fringilla nisl. Donec accumsan interdum nisi, quis tincidunt felis sagittis eget.
						tempus euismod. Vestibulum ante ipsum primis in faucibus.</blockquote>
					</section>
					<section>
						<header>
							<h3>Divider</h3>
						</header>
						<p>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra
						ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel. Praesent nec orci
						facilisis leo magna. Cras sit amet urna eros, id egestas urna. Quisque aliquam
						tempus euismod. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
						posuere cubilia.</p>
						<hr />
						<p>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra
						ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel. Praesent nec orci
						facilisis leo magna. Cras sit amet urna eros, id egestas urna. Quisque aliquam
						tempus euismod. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
						posuere cubilia.</p>
					</section>
					<section>
						<header>
							<h3>Unordered List</h3>
						</header>
						<ul class="default">
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
						</ul>
					</section>
					<section>
						<header>
							<h3>Ordered List</h3>
						</header>
						<ol class="default">
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
							<li>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</li>
						</ol>
					</section>
					<section>
						<header>
							<h3>Table</h3>
						</header>
						<div class="table-wrapper">
							<table class="default">
								<thead>
									<tr>
										<th>ID</th>
										<th>Name</th>
										<th>Description</th>
										<th>Price</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>45815</td>
										<td>Something</td>
										<td>Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</td>
										<td>29.99</td>
									</tr>
									<tr>
										<td>24524</td>
										<td>Nothing</td>
										<td>Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</td>
										<td>19.99</td>
									</tr>
									<tr>
										<td>45815</td>
										<td>Something</td>
										<td>Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</td>
										<td>29.99</td>
									</tr>
									<tr>
										<td>24524</td>
										<td>Nothing</td>
										<td>Ut porttitor sagittis lorem, quis eleifend nisi ornare vel.</td>
										<td>19.99</td>
									</tr>
								</tbody>
								<tfoot>
									<tr>
										<td colspan="3"></td>
										<td>100.00</td>
									</tr>
								</tfoot>
							</table>
						</div>
					</section>
					<section>
						<header>
							<h3>Form</h3>
						</header>
						<form method="post" action="#">
							<div class="row">
								<div class="col-6 col-12-mobilep">
									<label for="name">Name</label>
									<input class="text" type="text" name="name" id="name" value="" placeholder="John Doe" />
								</div>
								<div class="col-6 col-12-mobilep">
									<label for="email">Email</label>
									<input class="text" type="text" name="email" id="email" value="" placeholder="johndoe@domain.tld" />
								</div>
								<div class="col-12">
									<label for="subject">Subject</label>
									<input class="text" type="text" name="subject" id="subject" value="" placeholder="Enter your subject" />
								</div>
								<div class="col-12">
									<label for="subject">Message</label>
									<textarea name="message" id="message" placeholder="Enter your message" rows="6"></textarea>
								</div>
								<div class="col-12">
									<ul class="actions special">
										<li><input type="submit" value="Send" /></li>
										<li><input type="reset" value="Reset" class="alt" /></li>
									</ul>
								</div>
							</div>
						</form>
					</section>
				</div>
				-->

				<footer class="major container medium">
					<h3>Узнайте подробности</h3>
					<p>Нажмите на кнопку "Презентация", и узнайте больше про проект и условия инвестирования</p>
					<ul class="actions special">
						<li><a href="https://www.dnk.space/presentation.pdf" class="button">Презентация</a></li>
					</ul>
				</footer>

			</div>

		<!-- Footer -->
			<div id="footer">
				<div class="container medium">

					<header class="major last">
						<h2>Все равно остались вопросы?</h2>
					</header>

					<p>Напишите нам в телеграм @atmacode</p>

					<form method="post" action="https://t.me/atmacode">
						<div class="row">
							<div class="col-12">
								<ul class="actions special">
									<li><input type="submit" value="Написать" /></li>
								</ul>
							</div>
			
						</div>
					</form>

					<!-- <ul class="icons">
						<li><a  class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a  class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
						<li><a  class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
						<li><a  class="icon brands fa-github"><span class="label">Github</span></a></li>
						<li><a  class="icon brands fa-dribbble"><span class="label">Dribbble</span></a></li>
					</ul> -->

					<ul class="copyright">
						<li>&copy; dnkspace. Все права защищенны</li></li>
					</ul>

				</div>
			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>